Subject: Trainer Candidate - Anshul Gularia
From: Anshul Gularia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 23:21:47 -0500

| | Tech Support Test

Name | Anshul Gularia
E-mail | [email-masked]
Phone Number | (+91) 9818238859
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi (kalkaji)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Yellow Turquoise | Executive supervisor | Dec 2021 | 40k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

As the supervisor i was in communication with the social media team ensuring the work they did was of quality and they delivered content before time.
Plus as it was a mental health related start up so i was also dealing with all the potential customers

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I was working in a startup so everything was a challenge,
Coordinating with the teams that were in charge of making the company's website and I used to check the website for spelling mistakes layout errors etc then I was also responsible for managing the social media team being on top of them keeping them up to date about the content we wanted to post.
So there were difficult situations mainly being working overtime and following up with people in non office hours but someone had to do it

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my personal opinion I think any customer service representative who gets the problem solved immediately for the customer is way better than someone who will say we will get it fixed for you eventually.

What according to you makes you a good candidate for this position?

I am in general really good with people and understanding them my communication fluent.
I am a hard working individual I will go out of my way to get the job I am assigned done. As I have worked in startup environment I know how fast paced jobs work.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |